<template>
  <svg width="11" height="16" viewBox="0 0 11 16" fill="none" class="arrow-icon">
    <path d="M1 1L9 8.2L1 15.4" stroke="black" stroke-opacity="0.85" stroke-width="1.5"></path>
  </svg>
</template>
